The MemcachedException class

- « Memcached::touchByKey

- mqseries »

- PHP Manual
- Memcached
- The MemcachedException class

# The MemcachedException class

(PECL memcached >= 0.1.0)

## Introduction

## Class synopsis

class MemcachedException extends RuntimeException {
/* Inherited properties */
protected string $message = "";
private string $string = "";
protected int $code;
protected string $file = "";
protected int $line;
private array $trace = [];
private ?Throwable $previous = null;
/* Inherited methods */
final public Exception::getMessage(): string
final public Exception::getPrevious(): ?Throwable
final public Exception::getCode(): int
final public Exception::getFile(): string
final public Exception::getLine(): int
final public Exception::getTrace(): array
final public Exception::getTraceAsString(): string
public Exception::__toString(): string
private Exception::__clone(): void
}